/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {font-family: 'Barlow', sans-serif;}

html, body {
  margin: 0;
  padding: 0;
  font-family: 'Barlow', sans-serif;
  font-size: 16px;
  background-color: #f7f7f7;
}

body {
  overflow-y: scroll;
}

.proj-single-img-area {
  width: 100%;
  height: 200px;
  overflow: hidden;
  background-color: #fff;
  /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='52' height='52' viewBox='0 0 52 52'%3E%3Cpath fill='%23000000' fill-opacity='0.34' d='M0 17.83V0h17.83a3 3 0 0 1-5.66 2H5.9A5 5 0 0 1 2 5.9v6.27a3 3 0 0 1-2 5.66zm0 18.34a3 3 0 0 1 2 5.66v6.27A5 5 0 0 1 5.9 52h6.27a3 3 0 0 1 5.66 0H0V36.17zM36.17 52a3 3 0 0 1 5.66 0h6.27a5 5 0 0 1 3.9-3.9v-6.27a3 3 0 0 1 0-5.66V52H36.17zM0 31.93v-9.78a5 5 0 0 1 3.8.72l4.43-4.43a3 3 0 1 1 1.42 1.41L5.2 24.28a5 5 0 0 1 0 5.52l4.44 4.43a3 3 0 1 1-1.42 1.42L3.8 31.2a5 5 0 0 1-3.8.72zm52-14.1a3 3 0 0 1 0-5.66V5.9A5 5 0 0 1 48.1 2h-6.27a3 3 0 0 1-5.66-2H52v17.83zm0 14.1a4.97 4.97 0 0 1-1.72-.72l-4.43 4.44a3 3 0 1 1-1.41-1.42l4.43-4.43a5 5 0 0 1 0-5.52l-4.43-4.43a3 3 0 1 1 1.41-1.41l4.43 4.43c.53-.35 1.12-.6 1.72-.72v9.78zM22.15 0h9.78a5 5 0 0 1-.72 3.8l4.44 4.43a3 3 0 1 1-1.42 1.42L29.8 5.2a5 5 0 0 1-5.52 0l-4.43 4.44a3 3 0 1 1-1.41-1.42l4.43-4.43a5 5 0 0 1-.72-3.8zm0 52c.13-.6.37-1.19.72-1.72l-4.43-4.43a3 3 0 1 1 1.41-1.41l4.43 4.43a5 5 0 0 1 5.52 0l4.43-4.43a3 3 0 1 1 1.42 1.41l-4.44 4.43c.36.53.6 1.12.72 1.72h-9.78zm9.75-24a5 5 0 0 1-3.9 3.9v6.27a3 3 0 1 1-2 0V31.9a5 5 0 0 1-3.9-3.9h-6.27a3 3 0 1 1 0-2h6.27a5 5 0 0 1 3.9-3.9v-6.27a3 3 0 1 1 2 0v6.27a5 5 0 0 1 3.9 3.9h6.27a3 3 0 1 1 0 2H31.9z'%3E%3C/path%3E%3C/svg%3E");
  */
  display: flex;
  border-radius: 10px;
}
.proj-single-img-area img {
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
.news-single-img-area {
  width: 100%;
  height: 200px;
  overflow: hidden;
  background-color: #fff;
  display: flex;
  border-radius: 10px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.news-single-img-area img {
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
}

.icon-single-img-area {
  width: 100%;
  height: 200px;
  overflow: hidden;
  background-color: #008000;
  display: flex;
  border-radius: 10px;
}
.icon-single-img-area img {
  height: 120px;
  width: auto;
  margin: auto;
}

.white {
  color: #fff;
}
.black {
  color: #000000;
}
.recurve {
  border-radius: 10px !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.3;
  color: inherit;
}

.just {
  text-align: justify;
}



@media (min-width: 1400px) {
  html {
    display: flex;
  }
  body {
    width: 1300px;
    margin: 0 auto;
    background-color: #fff;
    /* background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNTAwIiBoZWlnaHQ9IjUwMCI+CjxmaWx0ZXIgaWQ9Im4iPgo8ZmVUdXJidWxlbmNlIHR5cGU9ImZyYWN0YWxOb2lzZSIgYmFzZUZyZXF1ZW5jeT0iLjciIG51bU9jdGF2ZXM9IjEwIiBzdGl0Y2hUaWxlcz0ic3RpdGNoIj48L2ZlVHVyYnVsZW5jZT4KPC9maWx0ZXI+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWxsPSIjZGFkYWRhIj48L3JlY3Q+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWx0ZXI9InVybCgjbikiIG9wYWNpdHk9IjAuNCI+PC9yZWN0Pgo8L3N2Zz4=");
    */
  }
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.navbar-wrapper-2 {
  position: unset;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

.navbar {
  min-height: 100px;
  border: 0;
  border-radius: 0px;
  box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  background-color: rgba(255, 255, 255, 1.0);
  border: 0px solid #333;
  margin: 0px;
  background-color: #fff;
  padding: 5px;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-wrapper-2 > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper-2 .navbar {
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
  .navbar-nav {
    margin-top: 20px;
  }
  .navbar {
    border: none;
    padding: 20px;
  }
}
.navbar-default .navbar-nav > li > a {
  color: #666666;
  font-size: 15px;
  font-weight: normal;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #000;
  scale: 1.1;
  background-color: transparent;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 30px;
  font-weight: normal;
  color: #000;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #000;
  background-color: transparent;
  border-radius: 0px;
  border-bottom: 2px solid #333;
}

@media (min-width: 768px) {
  .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
    padding-right: 15px;
    padding-left: 0;
  }
}

.navbar-brand {
  height: 90px;
  display: flex;
  flex-direction: row;
}
.top-bar-logo {
  height: 100%;
  width: auto;
}
.feb-brand {
  margin: auto 20px auto 10px;
  display: flex;
  flex-direction: column;
  font-weight: bold;
}
.feb-name {
  font-size: 25px;
  color: #CD853F;
  text-transform: uppercase;
  font-weight: bold;
}
.feb-text {
  font-size: 15px;
  color: #87CEFA;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-left: 2px;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 25px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: transparent;
  border: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #fff;
}

.navbar-wrapper .navbar {
  padding-right: 10px;
  padding-left: 10px;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  min-height: 500px;
  background-position: center;
  background-size: contain;
  overflow: hidden;
}
.carousel-2 {
  position: relative;
  height: 350px;
}
.carousel-3 {
  min-height: 100px;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}

.overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(135,206,250, 0.5);
  z-index: 0;
}

.overlay-green {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0,128,0, 0.5);
  z-index: 0;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  right: 10%;
  top: 80px;
  left: 10%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: left;
  z-index: 2;
}
.carousel-caption h1 {
  font-size: 2.4em;
  line-height: 1.2em;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  width: auto;
  background-position: center;
  background-size: cover ;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-size: cover;
  height: 500px;
  width: auto;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
  display: block;
  max-width: unset;
  width: auto;
  height: 500px;
  overflow: hidden;
  filter: blur(2px);
  -webkit-filter: blur(2px);
}


@media (min-width: 768px) {
  .carousel {
    height: 600px;
    background-position: center;
    background-size: cover;
    overflow: hidden;
  }
  .carousel .item {
    min-height: 600px;
    width: 100%;
    background-position: center;
    background-size: cover ;
  }
  .carousel-caption {
    top: 140px;
  }
  .carousel-caption h1 {
    font-size: 3.2em;
    font-weight: bold;
    line-height: 1.2em;
  }

  .carousel-caption h3 {
    font-size: 2.4em;
    font-weight: bold;
    line-height: 1em;
  }

  .carousel-caption p {
    font-size: 0.6em;
    line-height: 1em;
  }
  
  .carousel-inner > .item > img {
    position: absolute;
    top: 0;
    background-position: center;
    background-size: cover;
    min-height: 600px;
    width: auto;
  }
  .carousel-inner>.item>a>img, .carousel-inner>.item>img {
    display: block;
    width: 100%;
    height: auto;
  }

  .carousel-2 {
    height: 450px;
    position: relative;
    background-position: center;
    background-size: cover;
    overflow: hidden;
  }
}

.carousel-2 .item {
  height: 450px;
  width: 100%;
  background-position: center;
  background-size: cover ;
  overflow: hidden;
}
.carousel-2-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-size: cover;
  min-height: auto;
  width: 100%;
  filter: blur(2px);
  -webkit-filter: blur(2px);
}

.carousel-control .icon-next, .carousel-control .glyphicon-menu-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev, .carousel-control .glyphicon-menu-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}

.carousel-control.left , .carousel-control.right {
  /* background-image: none; */
  background-image:  none;
  /* background-image: none; */
  background-image:  none;
  background-repeat: repeat-x;
  color: #fff;
  background-color: transparent;
}

.jumbo-caption {
  background-color: rgba(207,165,91, 0.5);
  background-color: rgba(255,255,255, 0.6);
  color: #cfa55b;
  color: #272b39;
  font-weight: 200;
}

.jumbo-caption-2 {
  background-color: rgba(255,255,255, 0.6);
  color: #272b39;
}

/* Home Unit slider
-------------------------------------------------- */
#hslider {
  position: relative;
  width: 100%;
  height: auto;
}
.hslide {
  position: relative;
  height: 300px;
  overflow: hidden;
}
.hslide img {
  position: relative;
  height: auto;
  width: 100%;
  margin: auto 0;
}

.fade {
  animation: fade;
  animation-delay: .5s;
}
@-webkit-keyframes fade {
  from {opacity: 0}
  to {opacity: 1}
}

.hslider a {
  width: 50px;
  height: 68px;
  background-color: rgba(0, 0, 0, 0.5) !important;
  color: rgba(255, 255, 255, 1) !important;
  display: flex;
}
.harrow-left {
  position: absolute;
  top: 40%;
  left: 0;
}
.harrow-right {
  position: absolute;
  top: 40%;
  right: 0;
}
.hslider a i {
  font-size: 2rem;
  margin: auto;
}

@media (min-width: 768px) {
  .hslide {
    position: relative;
    height: 300px;
    overflow: hidden;
  }
  .hslide img {
    position: relative;
    height: 100%;
    width: auto;
    margin: 0 auto;
    display: inherit;
  }
}

/* Horizontal Gallery 
-------------------------------------------------- */
.img-views-area {
  width: 100%;
  height: 200px;
  margin-bottom: 15px;
  overflow: hidden;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
  box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}
.img-views-container {
  width: 100%;
  height: 100%;
  margin-bottom: 15px;
  overflow-x: scroll;
  overflow-y: hidden;
  display: flex;
  flex-direction: row;
}
.img-view-item {
  height: 100%;
  width: auto;
  margin-right: 10px;
  background-color: #e8e8e8;
}
.img-view {
  height: calc(100% - 20px);
  width: auto;
}
.views-caption-area {
  height: 20px;
  width: 100%;
  font-weight: bold;
  display: flex;
  background-color: #ddd;
}
.views-caption {
  margin: auto;
  margin-left: 10px;
  font-size: 12px;
}
.view-update {
  height: 100%;
  width: 20px;
  background-color: yellow;
  color: #333;
  display: flex;
}
.views-update-icon {
  margin: auto;
}
.view-delete {
  height: 100%;
  width: 20px;
  background-color: red;
  color: #fff;
  display: flex;
}
.views-delete-icon {
  margin: auto;
  color: #fff;
}
.views-delete-icon:hover {
  color: #aaa;
  text-decoration: none;
}


/* logo
-------------------------------------------------- */

.logo {
  height: 60px;
  width: auto;
}

/* Section
-------------------------------------------------- */

.section {
  background-color: #fff;
  width: 100%;
}


/* Service Section 1
-------------------------------------------------- */
.section-service-1 {
  background-color: #000;
  overflow: hidden;
  padding: 0;
}
.section-service-1 img {
  width: 100%;
  height: auto;
  margin-top: -40px;
}
.section-service-1 li {
  margin-left: -25px;
  padding-bottom: 8px;
  font-size: 18px;
}
.section-service-1 li a{
  color: #000;
}
.section-service-1 h4 {
  line-height: 0px;
  margin-bottom: 30px;
  font-size: 23px;
}
.section-service-1 .well {
  background-image: url(../img/showcase/call.jpg);
  color: #fff;
}
.section-service-1 .well h4 {
  color: #7ce900;
  padding-top: 10px;
}

.lift-up {
  margin-top: -240px;
}
.section-service-1 .panel {
  border-color: transparent;
  padding-top: 0px;
}

.section-communities {
  padding: 60px 0;
}

.section-wwf-main {
  padding: 0px 0;
}

.section-stats {
  color: #333;
  padding: 30px 0;
  background-color: rgb(135,206,250,0.4);
}
.section-stats .well {
  border: none;
  border-radius: 0;
}

.section-urg-proj {
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}

.section-units {
  padding: 60px 0;
  border-bottom: 1px solid #eee;
}

@media (min-width: 768px) {
  .section-service-1 img {
    margin-top: -150px;
  }
}

/* Service section 2
---------------------------------------------- */
.section-service-2 {
  padding: 80px 0;
}


.section-service-3 {
  background-color: #000;
}

.section-service-4 {
  
}

.section-service-5 {
  background-color: #000;
}

.section-service-6 {
  padding: 20px 0;
  border-bottom: 1px solid #aaa;
}

.section-service-6 .btn {
  margin: 10px;
  margin-bottom: -5px;
}

.section-about {
  position: relative;
  padding: 60px 0;
  border-top: 1px solid #aaa;
}

.section-service {
  padding: 100px 0;
  background-color: #000;
  padding-bottom: 80px;
}
.section-service h3 {
  text-decoration-line: underline;
  font-size: 25px;
  margin-top: 0px;
}


.section-contact {
  background-color: #000;
}
.section-contact h3 {
  text-decoration-line: underline;
  color: #fff;
}
.contact-info {
  padding-left: 20px;
  margin-bottom: 10px;
}

.section-contact .row {
    margin-right: 0px;
    margin-left: 0px;
}

.section-contact .col-xs-1, .section-contact .col-sm-1, .section-contact .col-md-1, .section-contact .col-lg-1, .section-contact .col-xs-2, .section-contact .col-sm-2, .section-contact .col-md-2, .section-contact .col-lg-2, .section-contact .col-xs-3, .section-contact .col-sm-3, .section-contact .col-md-3, .section-contact .col-lg-3, .section-contact .col-xs-4, .section-contact .col-sm-4, .section-contact .col-md-4, .section-contact .col-lg-4, .section-contact .col-xs-5, .section-contact .col-sm-5, .section-contact .col-md-5, .section-contact .col-lg-5, .section-contact .col-xs-6, .section-contact .col-sm-6, .section-contact .col-md-6, .section-contact .col-lg-6, .section-contact .col-xs-7, .section-contact .col-sm-7, .section-contact .col-md-7, .section-contact .col-lg-7, .section-contact .col-xs-8, .section-contact .col-sm-8, .section-contact .col-md-8, .section-contact .col-lg-8, .section-contact .col-xs-9, .section-contact .col-sm-9, .section-contact .col-md-9, .section-contact .col-lg-9, .section-contact .col-xs-10, .section-contact .col-sm-10, .section-contact .col-md-10, .section-contact .col-lg-10, .section-contact .col-xs-11, .section-contact .col-sm-11, .section-contact .col-md-11, .section-contact .col-lg-11, .section-contact .col-xs-12, .section-contact .col-sm-12, .section-contact .col-md-12, .section-contact .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 0px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0px;
  }

  .logo {
    height: 90px;
    margin-top: -15px;
    margin-left: -15px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .carousel>.carousel-caption h1 {
    margin-bottom: 20px;
    font-size: 3.4em;
    line-height: 1.2em;
  }

  .donate-area {
    background-color: #fff;
    border: 2px solid #008000;
    color: #fff !important;
    border-radius: 3px;
  }

  ul.nav.navbar-nav.navbar-right.customer-area {
    padding-left: 0px;
  }
}

/* Container
-------------------------------------------------- */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1185px;
  }
  .navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
  }
}

/* Botton
-------------------------------------------------- */
.btn, .navbar .navbar-nav > li > a.btn {
  border: 1px solid transparent;
  border-radius: 4px;
  position: relative;
  /*
  padding: 10px 20px;
  margin: 10px 1px;
  font-size: 17px;
  */
  letter-spacing: 0;
  will-change: box-shadow, transform;
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

.btn.btn-default, .btn.btn-default:hover, .btn.btn-default:focus, .btn.btn-default:active, .btn.btn-default.active, .btn.btn-default:active:focus, .btn.btn-default:active:hover, .btn.btn-default.active:focus, .btn.btn-default.active:hover, .open > .btn.btn-default.dropdown-toggle, .open > .btn.btn-default.dropdown-toggle:focus, .open > .btn.btn-default.dropdown-toggle:hover, .navbar .navbar-nav > li > a.btn.btn-default, .navbar .navbar-nav > li > a.btn.btn-default:hover, .navbar .navbar-nav > li > a.btn.btn-default:focus, .navbar .navbar-nav > li > a.btn.btn-default:active, .navbar .navbar-nav > li > a.btn.btn-default.active, .navbar .navbar-nav > li > a.btn.btn-default:active:focus, .navbar .navbar-nav > li > a.btn.btn-default:active:hover, .navbar .navbar-nav > li > a.btn.btn-default.active:focus, .navbar .navbar-nav > li > a.btn.btn-default.active:hover, .open > .navbar .navbar-nav > li > a.btn.btn-default.dropdown-toggle, .open > .navbar .navbar-nav > li > a.btn.btn-default.dropdown-toggle:focus, .open > .navbar .navbar-nav > li > a.btn.btn-default.dropdown-toggle:hover {
  background-color: #008000;
  border-color: transparent;
  color: #fff;
}
.btn-default {
  background-color: transparent;
  border-color: #CD853F;
  color: #dadada;
}

.btn.btn-primary, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary:active:focus, .btn.btn-primary:active:hover, .btn.btn-primary.active:focus, .btn.btn-primary.active:hover, .open > .btn.btn-primary.dropdown-toggle, .open > .btn.btn-primary.dropdown-toggle:focus, .open > .btn.btn-primary.dropdown-toggle:hover, .navbar .navbar-nav > li > a.btn.btn-primary, .navbar .navbar-nav > li > a.btn.btn-primary:hover, .navbar .navbar-nav > li > a.btn.btn-primary:focus, .navbar .navbar-nav > li > a.btn.btn-primary:active, .navbar .navbar-nav > li > a.btn.btn-primary.active, .navbar .navbar-nav > li > a.btn.btn-primary:active:focus, .navbar .navbar-nav > li > a.btn.btn-primary:active:hover, .navbar .navbar-nav > li > a.btn.btn-primary.active:focus, .navbar .navbar-nav > li > a.btn.btn-primary.active:hover, .open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle, .open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:focus, .open > .navbar .navbar-nav > li > a.btn.btn-primary.dropdown-toggle:hover {
  background-color: #CD853F;
  color: #fff;
}
.btn.btn-primary {
  background-color: #fff;
  color: #CD853F;
  border-color: #CD853F;
}

.btn.btn-green, .btn.btn-green:hover, .btn.btn-green:focus, .btn.btn-green:active, .btn.btn-green.active, .btn.btn-green:active:focus, .btn.btn-primary:active:hover, .btn.btn-green.active:focus, .btn.btn-green.active:hover, .open > .btn.btn-green.dropdown-toggle, .open > .btn.btn-green.dropdown-toggle:focus, .open > .btn.btn-green.dropdown-toggle:hover, .navbar .navbar-nav > li > a.btn.btn-green, .navbar .navbar-nav > li > a.btn.btn-green:hover, .navbar .navbar-nav > li > a.btn.btn-green:focus, .navbar .navbar-nav > li > a.btn.btn-green:active, .navbar .navbar-nav > li > a.btn.btn-green.active, .navbar .navbar-nav > li > a.btn.btn-green:active:focus, .navbar .navbar-nav > li > a.btn.btn-green:active:hover, .navbar .navbar-nav > li > a.btn.btn-green.active:focus, .navbar .navbar-nav > li > a.btn.btn-green.active:hover, .open > .navbar .navbar-nav > li > a.btn.btn-green.dropdown-toggle, .open > .navbar .navbar-nav > li > a.btn.btn-green.dropdown-toggle:focus, .open > .navbar .navbar-nav > li > a.btn.btn-green.dropdown-toggle:hover {
    background-color: #333333;
    color: #000;
}

.btn.btn-blue, .btn.btn-blue:hover, .btn.btn-blue:focus, .btn.btn-blue:active, .btn.btn-blue.active, .btn.btn-blue:active:focus, .btn.btn-prblue:active:hover, .btn.btn-blue.active:focus, .btn.btn-blue.active:hover, .open > .btn.btn-blue.dropdown-toggle, .open > .btn.btn-blue.dropdown-toggle:focus, .open > .btn.btn-blue.dropdown-toggle:hover, .navbar .navbar-nav > li > a.btn.btn-blue, .navbar .navbar-nav > li > a.btn.btn-blue:hover, .navbar .navbar-nav > li > a.btn.btn-blue:focus, .navbar .navbar-nav > li > a.btn.btn-blue:active, .navbar .navbar-nav > li > a.btn.btn-blue.active, .navbar .navbar-nav > li > a.btn.btn-blue:active:focus, .navbar .navbar-nav > li > a.btn.btn-blue:active:hover, .navbar .navbar-nav > li > a.btn.btn-blue.active:focus, .navbar .navbar-nav > li > a.btn.btn-blue.active:hover, .open > .navbar .navbar-nav > li > a.btn.btn-blue.dropdown-toggle, .open > .navbar .navbar-nav > li > a.btn.btn-blue.dropdown-toggle:focus, .open > .navbar .navbar-nav > li > a.btn.btn-blue.dropdown-toggle:hover {
    background-color: #fff;
    color: #000;
}

.btn.btn-lg, .btn-group-lg .btn, .navbar .navbar-nav > li > a.btn.btn-lg, .btn-group-lg .navbar .navbar-nav > li > a.btn {
    font-size: 18px;
    padding: 12px 26px;
    font-weight: 200;
}

.btn.btn-sm, .btn-group-sm .btn, .navbar .navbar-nav > li > a.btn.btn-sm, .btn-group-sm .navbar .navbar-nav > li > a.btn {
    padding: 5px 20px;
    font-size: 16px;
}

.btn.btn-xs, .btn-group-xs .btn, .navbar .navbar-nav > li > a.btn.btn-xs, .btn-group-xs .navbar .navbar-nav > li > a.btn {
    padding: 4px 15px;
    font-size: 13px;
}

@media (min-width: 768px) {
  .btn.btn-lg, .btn-group-lg .btn, .navbar .navbar-nav > li > a.btn.btn-lg, .btn-group-lg .navbar .navbar-nav > li > a.btn {
    font-size: 20px;
    padding: 18px 36px;
    font-weight: 200;
  }
    .btn.btn-sm, .btn-group-sm .btn, .navbar .navbar-nav > li > a.btn.btn-sm, .btn-group-sm .navbar .navbar-nav > li > a.btn {
      padding: 5px 20px;
      font-size: 16px;
  }

  .btn.btn-xs, .btn-group-xs .btn, .navbar .navbar-nav > li > a.btn.btn-xs, .btn-group-xs .navbar .navbar-nav > li > a.btn {
      padding: 4px 15px;
      font-size: 13px;
  }
}

/* Panel
---------------------------------------------- */
.panel {
  border-radius: 10px;
  overflow: hidden;
}
.panel-primary {
  border-color: #cfa55b;
}

.panel-heading:hover {
  cursor:pointer;
}
.panel-heading {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;    
}
.panel.panel-default {
  box-shadow: none !important;
}
.panel-heading {
  border: none;
  background-color: #eee;
}

.panel-body {
  background-color: transparent;
  border-radius: 0px;
}
.panel-title {
  font-weight: 400;
  color: #000;
}

input[type=checkbox], input[type=radio] {
  margin: 9px 0 0;
}

.table>tbody>tr>td.img-width, 
.table>thead>tr>td.img-width {
  width: 100px;
  height: auto;
}
.table>tbody>tr>td.img-height, 
.table>thead>tr>td.img-height {
  width: auto;
  height: 100px;
}
.img-width {
  width: 100px;
  height: auto;
}
.img-height {
  width: auto;
  height: 100px;
}

/* Tab
-------------------------------------------------- */
.card {
  display: inline-block;
  position: relative;
  width: 100%;
  border-radius: 3px;
  color: rgba(0,0,0, 0.87);
  background: #fff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.card-nav-tabs {
  margin-top: 45px;
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border: 1px solid #000066;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified>li>a {
    border-bottom: 0px solid #000;
    border-radius: 0px 0px 0 0;
    background-color: #000;
    line-height: 48px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
  }
  .nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
    border-color: #7ce900;
    background-color: #7ce900;
    color: #000;
  }
}

.text-primary {
  color: #000;
}

a, a:hover {
  color: #dadada;
  text-decoration: none;
}



.event-el {
  height: 130px;
  min-height: 130px;
  max-height: 160px;
  overflow: hidden;
  margin-bottom: 10px;
}
/*
.event-el-newstitle {
  margin: auto 0;
  font-size: 17px;
  width: 100%;
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
*/

.event-el>a, .event-el>a:hover .event-el>a:focus {
  color: #333;
  text-decoration: none;
}

@media (min-width: 785px) {
  .event-el {
    min-height: 130px;
    max-height: 180px;
    overflow: hidden;
    margin-bottom: 10px;
  }
}

/* Footer
-------------------------------------------------- */

.site-footer {
  background-color: #fff;
  padding: 60px 0;
  font-size: 0.9571428571em;
  color: #000;
  border-top: 1px solid #ddd;
}
.site-footer ul {
  padding-inline-start: 5px;
}
.shift {
  margin-left: 20px;
}
.site-footer li {
  /* margin-left: -25px; */
  padding: 0;
  margin: 0;
  margin-left: 5px;
}
.site-footer li a {
  color: #333;
}
.site-footer li a:hover {
  font-weight: bold;
}
.site-footer .logo-img {
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 20px;
  display: flex;
} 
.logo-footer {
  height: 110px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
.address-title {
  text-decoration-line: underline;
  color: #CD853F;
  font-size: 18px;
}

.glyphicon {
  color: #008000;
}

.no-margin {
  margin: 0;
}
.no-bottom-margin {
  margin-bottom: 0;
}
.no-padding {
  padding: 0;
}

.elevate-with-margin {
  margin-top: 0px;
}
.values-icon {
  height: 150px;
  display: flex;
}
.values-icon img {
  height: 75px;
  width: auto;
  margin: auto;
  margin-left: 0;
  margin-top: 40px;
}
.execs img {
  border-radius: 5px;
}
.exec-img {
  display: flex;
  margin-bottom: 10px;
}
.exec-img img {
  border-radius: 5px;
  border: 3px solid #CD853F;
}

@media (min-width: 785px) {
  .elevate-with-margin {
    margin-top: -220px;
  }
  .values-icon {
    height: 170px;
    display: flex;
  }
  .values-icon img {
    height: 75px;
    width: auto;
    margin: auto;
    margin-right: 0;
    margin-top: 20px;
  }

  .each-exec {
    height: 180px;
    overflow: hidden;
  }
  .exec-img {
    display: flex;
  }
  .exec-img img {
    margin-top: 20px;
  }
  .no-bullet li {
    list-style-type: square;
    margin-top: 10px;
  }
}

/* Modal
-------------------------------------------------- */
.modal-content {
  border-radius: 0px;
}


/*----------------------------------------------------
  Colors
  ----------------------------------------------------*/
  .gold-bg {
    background-color: rgba(205,133,63, 0.5) !important;
    color: #222;
    /* background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNTAwIiBoZWlnaHQ9IjUwMCI+CjxmaWx0ZXIgaWQ9Im4iPgo8ZmVUdXJidWxlbmNlIHR5cGU9ImZyYWN0YWxOb2lzZSIgYmFzZUZyZXF1ZW5jeT0iLjciIG51bU9jdGF2ZXM9IjEwIiBzdGl0Y2hUaWxlcz0ic3RpdGNoIj48L2ZlVHVyYnVsZW5jZT4KPC9maWx0ZXI+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWxsPSIjY2ZhNTViIj48L3JlY3Q+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWx0ZXI9InVybCgjbikiIG9wYWNpdHk9IjAuNCI+PC9yZWN0Pgo8L3N2Zz4=");
    */
  }
  .greyblue-bg {
    background-color: #ffffff !important;
    color: #333;
    /*background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNTAwIiBoZWlnaHQ9IjUwMCI+CjxmaWx0ZXIgaWQ9Im4iPgo8ZmVUdXJidWxlbmNlIHR5cGU9ImZyYWN0YWxOb2lzZSIgYmFzZUZyZXF1ZW5jeT0iLjciIG51bU9jdGF2ZXM9IjEwIiBzdGl0Y2hUaWxlcz0ic3RpdGNoIj48L2ZlVHVyYnVsZW5jZT4KPC9maWx0ZXI+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWxsPSIjMjcyYjM5Ij48L3JlY3Q+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWx0ZXI9InVybCgjbikiIG9wYWNpdHk9IjAuNCI+PC9yZWN0Pgo8L3N2Zz4=");
  */
  }
  .paleblue-bg {
    background-color: rgba(0, 0, 0, 0.4) !important;
    color: #fff;
    /* background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNTAwIiBoZWlnaHQ9IjUwMCI+CjxmaWx0ZXIgaWQ9Im4iPgo8ZmVUdXJidWxlbmNlIHR5cGU9ImZyYWN0YWxOb2lzZSIgYmFzZUZyZXF1ZW5jeT0iLjciIG51bU9jdGF2ZXM9IjEwIiBzdGl0Y2hUaWxlcz0ic3RpdGNoIj48L2ZlVHVyYnVsZW5jZT4KPC9maWx0ZXI+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWxsPSIjYzhjZmQwIj48L3JlY3Q+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWx0ZXI9InVybCgjbikiIG9wYWNpdHk9IjAuNCI+PC9yZWN0Pgo8L3N2Zz4=");
  */
  }
  .pearlgrey-bg {
    /* background-color: #333333 !important; */
    color: #fff;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNTAwIiBoZWlnaHQ9IjUwMCI+CjxmaWx0ZXIgaWQ9Im4iPgo8ZmVUdXJidWxlbmNlIHR5cGU9ImZyYWN0YWxOb2lzZSIgYmFzZUZyZXF1ZW5jeT0iLjciIG51bU9jdGF2ZXM9IjEwIiBzdGl0Y2hUaWxlcz0ic3RpdGNoIj48L2ZlVHVyYnVsZW5jZT4KPC9maWx0ZXI+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWxsPSIjOTc5Nzk3Ij48L3JlY3Q+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWx0ZXI9InVybCgjbikiIG9wYWNpdHk9IjAuNCI+PC9yZWN0Pgo8L3N2Zz4=");
  
  }
  .lightgrey-bg {
    background-color: #dadada !important;
    color: #000;
    /* background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNTAwIiBoZWlnaHQ9IjUwMCI+CjxmaWx0ZXIgaWQ9Im4iPgo8ZmVUdXJidWxlbmNlIHR5cGU9ImZyYWN0YWxOb2lzZSIgYmFzZUZyZXF1ZW5jeT0iLjciIG51bU9jdGF2ZXM9IjEwIiBzdGl0Y2hUaWxlcz0ic3RpdGNoIj48L2ZlVHVyYnVsZW5jZT4KPC9maWx0ZXI+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWxsPSIjZGFkYWRhIj48L3JlY3Q+CjxyZWN0IHdpZHRoPSI1MDAiIGhlaWdodD0iNTAwIiBmaWx0ZXI9InVybCgjbikiIG9wYWNpdHk9IjAuNCI+PC9yZWN0Pgo8L3N2Zz4=");
  */
  }
  .skyblue-bg {
    background-color: #87CEFA;
    color: #333 !important;
  }
  .green-pattern-bg {
    color: #fff;
    background-color: #008000;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='52' height='52' viewBox='0 0 52 52'%3E%3Cpath fill='%23000000' fill-opacity='0.34' d='M0 17.83V0h17.83a3 3 0 0 1-5.66 2H5.9A5 5 0 0 1 2 5.9v6.27a3 3 0 0 1-2 5.66zm0 18.34a3 3 0 0 1 2 5.66v6.27A5 5 0 0 1 5.9 52h6.27a3 3 0 0 1 5.66 0H0V36.17zM36.17 52a3 3 0 0 1 5.66 0h6.27a5 5 0 0 1 3.9-3.9v-6.27a3 3 0 0 1 0-5.66V52H36.17zM0 31.93v-9.78a5 5 0 0 1 3.8.72l4.43-4.43a3 3 0 1 1 1.42 1.41L5.2 24.28a5 5 0 0 1 0 5.52l4.44 4.43a3 3 0 1 1-1.42 1.42L3.8 31.2a5 5 0 0 1-3.8.72zm52-14.1a3 3 0 0 1 0-5.66V5.9A5 5 0 0 1 48.1 2h-6.27a3 3 0 0 1-5.66-2H52v17.83zm0 14.1a4.97 4.97 0 0 1-1.72-.72l-4.43 4.44a3 3 0 1 1-1.41-1.42l4.43-4.43a5 5 0 0 1 0-5.52l-4.43-4.43a3 3 0 1 1 1.41-1.41l4.43 4.43c.53-.35 1.12-.6 1.72-.72v9.78zM22.15 0h9.78a5 5 0 0 1-.72 3.8l4.44 4.43a3 3 0 1 1-1.42 1.42L29.8 5.2a5 5 0 0 1-5.52 0l-4.43 4.44a3 3 0 1 1-1.41-1.42l4.43-4.43a5 5 0 0 1-.72-3.8zm0 52c.13-.6.37-1.19.72-1.72l-4.43-4.43a3 3 0 1 1 1.41-1.41l4.43 4.43a5 5 0 0 1 5.52 0l4.43-4.43a3 3 0 1 1 1.42 1.41l-4.44 4.43c.36.53.6 1.12.72 1.72h-9.78zm9.75-24a5 5 0 0 1-3.9 3.9v6.27a3 3 0 1 1-2 0V31.9a5 5 0 0 1-3.9-3.9h-6.27a3 3 0 1 1 0-2h6.27a5 5 0 0 1 3.9-3.9v-6.27a3 3 0 1 1 2 0v6.27a5 5 0 0 1 3.9 3.9h6.27a3 3 0 1 1 0 2H31.9z'%3E%3C/path%3E%3C/svg%3E");
  }

  .jigsaw-pattern-bg {
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='192' height='192' viewBox='0 0 192 192'%3E%3Cpath fill='%23cd853f' fill-opacity='0.83' d='M192 15v2a11 11 0 0 0-11 11c0 1.94 1.16 4.75 2.53 6.11l2.36 2.36a6.93 6.93 0 0 1 1.22 7.56l-.43.84a8.08 8.08 0 0 1-6.66 4.13H145v35.02a6.1 6.1 0 0 0 3.03 4.87l.84.43c1.58.79 4 .4 5.24-.85l2.36-2.36a12.04 12.04 0 0 1 7.51-3.11 13 13 0 1 1 .02 26 12 12 0 0 1-7.53-3.11l-2.36-2.36a4.93 4.93 0 0 0-5.24-.85l-.84.43a6.1 6.1 0 0 0-3.03 4.87V143h35.02a8.08 8.08 0 0 1 6.66 4.13l.43.84a6.91 6.91 0 0 1-1.22 7.56l-2.36 2.36A10.06 10.06 0 0 0 181 164a11 11 0 0 0 11 11v2a13 13 0 0 1-13-13 12 12 0 0 1 3.11-7.53l2.36-2.36a4.93 4.93 0 0 0 .85-5.24l-.43-.84a6.1 6.1 0 0 0-4.87-3.03H145v35.02a8.08 8.08 0 0 1-4.13 6.66l-.84.43a6.91 6.91 0 0 1-7.56-1.22l-2.36-2.36A10.06 10.06 0 0 0 124 181a11 11 0 0 0-11 11h-2a13 13 0 0 1 13-13c2.47 0 5.79 1.37 7.53 3.11l2.36 2.36a4.94 4.94 0 0 0 5.24.85l.84-.43a6.1 6.1 0 0 0 3.03-4.87V145h-35.02a8.08 8.08 0 0 1-6.66-4.13l-.43-.84a6.91 6.91 0 0 1 1.22-7.56l2.36-2.36A10.06 10.06 0 0 0 107 124a11 11 0 0 0-22 0c0 1.94 1.16 4.75 2.53 6.11l2.36 2.36a6.93 6.93 0 0 1 1.22 7.56l-.43.84a8.08 8.08 0 0 1-6.66 4.13H49v35.02a6.1 6.1 0 0 0 3.03 4.87l.84.43c1.58.79 4 .4 5.24-.85l2.36-2.36a12.04 12.04 0 0 1 7.51-3.11A13 13 0 0 1 81 192h-2a11 11 0 0 0-11-11c-1.94 0-4.75 1.16-6.11 2.53l-2.36 2.36a6.93 6.93 0 0 1-7.56 1.22l-.84-.43a8.08 8.08 0 0 1-4.13-6.66V145H11.98a6.1 6.1 0 0 0-4.87 3.03l-.43.84c-.79 1.58-.4 4 .85 5.24l2.36 2.36a12.04 12.04 0 0 1 3.11 7.51A13 13 0 0 1 0 177v-2a11 11 0 0 0 11-11c0-1.94-1.16-4.75-2.53-6.11l-2.36-2.36a6.93 6.93 0 0 1-1.22-7.56l.43-.84a8.08 8.08 0 0 1 6.66-4.13H47v-35.02a6.1 6.1 0 0 0-3.03-4.87l-.84-.43c-1.59-.8-4-.4-5.24.85l-2.36 2.36A12 12 0 0 1 28 109a13 13 0 1 1 0-26c2.47 0 5.79 1.37 7.53 3.11l2.36 2.36a4.94 4.94 0 0 0 5.24.85l.84-.43A6.1 6.1 0 0 0 47 84.02V49H11.98a8.08 8.08 0 0 1-6.66-4.13l-.43-.84a6.91 6.91 0 0 1 1.22-7.56l2.36-2.36A10.06 10.06 0 0 0 11 28 11 11 0 0 0 0 17v-2a13 13 0 0 1 13 13c0 2.47-1.37 5.79-3.11 7.53l-2.36 2.36a4.94 4.94 0 0 0-.85 5.24l.43.84A6.1 6.1 0 0 0 11.98 47H47V11.98a8.08 8.08 0 0 1 4.13-6.66l.84-.43a6.91 6.91 0 0 1 7.56 1.22l2.36 2.36A10.06 10.06 0 0 0 68 11 11 11 0 0 0 79 0h2a13 13 0 0 1-13 13 12 12 0 0 1-7.53-3.11l-2.36-2.36a4.93 4.93 0 0 0-5.24-.85l-.84.43A6.1 6.1 0 0 0 49 11.98V47h35.02a8.08 8.08 0 0 1 6.66 4.13l.43.84a6.91 6.91 0 0 1-1.22 7.56l-2.36 2.36A10.06 10.06 0 0 0 85 68a11 11 0 0 0 22 0c0-1.94-1.16-4.75-2.53-6.11l-2.36-2.36a6.93 6.93 0 0 1-1.22-7.56l.43-.84a8.08 8.08 0 0 1 6.66-4.13H143V11.98a6.1 6.1 0 0 0-3.03-4.87l-.84-.43c-1.59-.8-4-.4-5.24.85l-2.36 2.36A12 12 0 0 1 124 13a13 13 0 0 1-13-13h2a11 11 0 0 0 11 11c1.94 0 4.75-1.16 6.11-2.53l2.36-2.36a6.93 6.93 0 0 1 7.56-1.22l.84.43a8.08 8.08 0 0 1 4.13 6.66V47h35.02a6.1 6.1 0 0 0 4.87-3.03l.43-.84c.8-1.59.4-4-.85-5.24l-2.36-2.36A12 12 0 0 1 179 28a13 13 0 0 1 13-13zM84.02 143a6.1 6.1 0 0 0 4.87-3.03l.43-.84c.8-1.59.4-4-.85-5.24l-2.36-2.36A12 12 0 0 1 83 124a13 13 0 1 1 26 0c0 2.47-1.37 5.79-3.11 7.53l-2.36 2.36a4.94 4.94 0 0 0-.85 5.24l.43.84a6.1 6.1 0 0 0 4.87 3.03H143v-35.02a8.08 8.08 0 0 1 4.13-6.66l.84-.43a6.91 6.91 0 0 1 7.56 1.22l2.36 2.36A10.06 10.06 0 0 0 164 107a11 11 0 0 0 0-22c-1.94 0-4.75 1.16-6.11 2.53l-2.36 2.36a6.93 6.93 0 0 1-7.56 1.22l-.84-.43a8.08 8.08 0 0 1-4.13-6.66V49h-35.02a6.1 6.1 0 0 0-4.87 3.03l-.43.84c-.79 1.58-.4 4 .85 5.24l2.36 2.36a12.04 12.04 0 0 1 3.11 7.51A13 13 0 1 1 83 68a12 12 0 0 1 3.11-7.53l2.36-2.36a4.93 4.93 0 0 0 .85-5.24l-.43-.84A6.1 6.1 0 0 0 84.02 49H49v35.02a8.08 8.08 0 0 1-4.13 6.66l-.84.43a6.91 6.91 0 0 1-7.56-1.22l-2.36-2.36A10.06 10.06 0 0 0 28 85a11 11 0 0 0 0 22c1.94 0 4.75-1.16 6.11-2.53l2.36-2.36a6.93 6.93 0 0 1 7.56-1.22l.84.43a8.08 8.08 0 0 1 4.13 6.66V143h35.02z'%3E%3C/path%3E%3C/svg%3E");
  }

  .gold {
    color: #CD853F !important;
  }
  .greyblue {
    color: #272b39 !important;
  }
  .paleblue {
    color: #c8cfd0 !important;
  }
  .pearlgrey {
    color: #979797 !important;
  }
  .lightgrey {
    color: #dadada !important;
  }
  .green {
    color: #008000 !important;
  }

/* 
Brown
#CD853F rgb(205,133,63)

Light Sky Blue
#87CEFA - rgb(135,206,250)

Green
#008000 - rgb(0,128,0)



#aac27c
#74c27c
#5bc292
#5bc2bd
#5ba3d1


*/